Subject: Re: bug#60703: Patches to xwidget code

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Mar 2023 12:57:54 +0200

> From: Andrew De Angelis <[email-masked]>
> Date: Thu, 23 Feb 2023 22:47:41 -0500
> Cc: [email-masked], [email-masked]
> 
> Let me know if this ChangeLog is fine or you'd like me to make any changes.

Thanks, installed on the emacs-29 branch, and closing the bug.

>  The first line of a doc string should be a single complete sentence.
> 
> I'm not sure I follow: in this case, isn't  this the first line: "Get the estimated load progress of XWIDGET, a
> WebKit widget."? It renders fine when I run `M-x apropos xwidget-webkit-estimated-load-progress`. But
> happy to make any additional changes if needed.

Please ignore that part: I was confused.

Please in the future always accompany the changes with a
ChangeLog-style commit log message, and mention the bug number there
if you know it.  Also, use of "git format-patch" is encouraged.  These
measures make the job of installing your changes much easier.